<ssl_manifest>

<!-- Personality files for the IAR Embedded Workbench toolchain -->

<!-- 4050 files -->
    <f p="ARM\config\debugger\AnalogDevices\ADuCM4050.ddf" />
    <f p="ARM\config\debugger\AnalogDevices\ioADuCM4050.ddf" />
    <f p="ARM\config\devices\AnalogDevices\ADuCM4050.i79" />
    <f p="ARM\config\devices\AnalogDevices\ADuCM4050.menu" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4050.board" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4050.flash" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4050.mac" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4050.out" />
    <f p="ARM\config\linker\AnalogDevices\ADuCM4050-flash.icf" />
    <f p="ARM\config\linker\AnalogDevices\ADuCM4050-sram.icf" />
    <f p="ARM\inc\AnalogDevices\ioADuCM4050.h" />
    <f p="ARM\inc\AnalogDevices\sys\adi_ioADuCM4050.h" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4050\FlashADuCM4050.c" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4050\FlashADuCM4050.ewp" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4050\FlashADuCM4050.eww" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4050\FlashADuCM4050.icf" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4050\inc\flash_config.h" />

<!-- 4150 files: not shipped in BSP kit for now
    <f p="ARM\config\debugger\AnalogDevices\ADuCM4150.ddf" />
    <f p="ARM\config\debugger\AnalogDevices\ioADuCM4150.ddf" />
    <f p="ARM\config\devices\AnalogDevices\ADuCM4150.i79" />
    <f p="ARM\config\devices\AnalogDevices\ADuCM4150.menu" />
    <f p="ARM\config\linker\AnalogDevices\ADuCM4150-flash.icf" />
    <f p="ARM\config\linker\AnalogDevices\ADuCM4150-sram.icf" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4150.board" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4150.flash" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4150.mac" />
    <f p="ARM\config\flashloader\AnalogDevices\FlashADuCM4150.out" />
    <f p="ARM\inc\AnalogDevices\ioADuCM4150.h" />
    <f p="ARM\inc\AnalogDevices\sys\adi_ioADuCM4150.h" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4150\FlashADuCM4150.c" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4150\FlashADuCM4150.ewp" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4150\FlashADuCM4150.eww" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4150\FlashADuCM4150.icf" />
    <f p="ARM\src\flashloader\AnalogDevices\FlashADuCM4150\inc\flash_config.h" />
-->

</ssl_manifest>
